RubyGems Navigation menu

mac-robot 0.2.1

A Library to Automate User Interactions

Gemfile
          gem 'mac-robot', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install mac-robot -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • youpy

Owners:

Total downloads 8,829

For this version 951

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - April 10, 2014 (27.5 KB)
  2. 0.4.1 - March 4, 2014 (26 KB)
  3. 0.4.0 - March 6, 2013 (26 KB)
  4. 0.3.0 - September 18, 2012 (26 KB)
  5. 0.2.3 - June 17, 2012 (25 KB)
Show all versions (11 total)